<?php

namespace App\Filament\Resources\Viaturas\Pages;

use App\Filament\Resources\Viaturas\ViaturaResource;
use Filament\Actions\EditAction;
use Filament\Resources\Pages\ViewRecord;

class ViewViatura extends ViewRecord
{
    protected static string $resource = ViaturaResource::class;

    protected function getHeaderActions(): array
    {
        return [
            EditAction::make(),
        ];
    }
}
